using UnityEngine;
using System.Collections;

public class MegaDeathLaser : MonoBehaviour 
{
	public GameObject deathLaser;

	void Start () 
	{
		transform.parent = GameObject.FindGameObjectWithTag("Player").transform;
		transform.Rotate(270,0,0);
		Invoke("FireLaser",3);
	}
	void FireLaser()
	{
		deathLaser.GetComponent<BoxCollider>().enabled = true;
		deathLaser.GetComponent<SpriteRenderer>().enabled = true;
	}
}
